<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class DealStageStatus extends Model
{
    use HasFactory;

    protected $table = 'deal_stage_statuses';

    protected $fillable = ['deal_id', 'stage_id', 'stage_status'];


    public function deal()
    {
        return $this->belongsTo(Deal::class);
    }
}
